# PyDays Vienna 2019

We held a workshop at the [PyDays Vienna](https://www.pydays.at/) titled [Free Stuff for Devs](https://cfp.linuxwochen.at/de/LWW19/public/events/898) on May 3 2019. To get an idea of what was covered, it's best to first take a look at the [Overview](1 - Overview.ipynb). If we piqued your interest, go ahead and take a look at all the Jupyter Notebooks we shared!

* [2 - Metadata and Catalogue.ipynb](2 - Metadata and Catalogue.ipynb)
* [2.1 - SRU.ipynb](2.1 - SRU.ipynb)
* [2.2 - OAI-PMH.ipynb](2.2 - OAI-PMH.ipynb)
* [2.3 - SPARQL.ipynb](2.3 - SPARQL.ipynb)
* [3 - Images and Text.ipynb](3 - Images and Text.ipynb)
* [3.1 - IIIF Collection from SPARQL.ipynb](3.1 - IIIF Collection from SPARQL.ipynb)
* [3.2 - Images - Download pre-downsized images for machine learning.ipynb](3.2 - Images - Download pre-downsized images for machine learning.ipynb)
* [3.3 - Text - Download OCR Text.ipynb](3.3 - Text - Download OCR Text.ipynb)
* [4 - Webarchive.ipynb](4 - Webarchive.ipynb)
* [4.1 - Webarchive - Interacting with the API.ipynb](4.1 - Webarchive - Interacting with the API.ipynb)
* [4.2 - Webarchive - Full Text Search.ipynb](4.2 - Webarchive - Full Text Search.ipynb)
* [4.3 - Webarchive - Wayback Search.ipynb](4.3 - Webarchive - Wayback Search.ipynb)
* [4.4 - Webarchive - Download preview SVG thumb of saved page.ipynb](4.4 - Webarchive - Download preview SVG thumb of saved page.ipynb)
